@font-face {
    font-family: 'Oregon';
    src: url('../fonts/oregon_ldo_book-webfont.eot');
    src: url('../fonts/oregon_ldo_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/oregon_ldo_book-webfont.woff') format('woff'),
         url('../fonts/oregon_ldo_book-webfont.ttf') format('truetype'),
         url('../fonts/oregon_ldo_book-webfont.svg#oregon_ldo_bookregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Arial Black Regular';
    src: url('../fonts/ariblk-webfont.eot');
    src: url('../fonts/ariblk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ariblk-webfont.woff') format('woff'),
         url('../fonts/ariblk-webfont.ttf') format('truetype'),
         url('../fonts/ariblk-webfont.svg#arial_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
body{
	padding:0;
	margin:0;
	background-image:url(../img/grain.jpg);
	font-family:Arial, Helvetica, sans-serif;
}
#container{
	margin:2em auto;
	width:60em;
	border:1px solid #5773a7;
	background-color:#f6f9ff;
	position:relative;
}

/* Header */
#header{
	overflow:hidden;
	margin-bottom:1em;
	z-index:5;
}
#logo{
	float:left;
	margin:.5em;
}
nav{
	overflow:hidden;
	border-bottom:3px solid #0a7c15;
	padding-bottom:.7em;
	margin-left:17em;
}
nav ul{
	float:left;
	margin: 5.9em 0 0 0;
	
}
nav ul li{
	display:inline;
	padding-right:4em;
}
nav ul li a{
	color:#000;
	font-weight:normal;
	text-decoration:none;
	font-size:1.5em; /* 24px / 16px */
}
nav ul li.active a{
	font-weight:bold;
}
nav#subnav{
	margin: 0 0 0 272px;
	padding: 0;
	border: none;
	font-size: .8em;
	background-color: #0A7C15;
}
nav#subnav ul{
	margin:0;
	width:100%;
}
nav#subnav ul li{
	padding:2px 30px 5px 15px;
	display:block;
	float:left;
}
nav#subnav ul li a{ color:#fff; }

/* Content */
#content{
	padding:15px; /* 15px / 960px   Math doesn't work...? */ 
	position:relative;
	padding-bottom:1em;
	
}
h1{
	font-size:2em;
	font-family: "Oregon", Georgia, "Times New Roman", Times, serif;
}
h2{
	font-size:1.5em;
}
h3{
	font-size:1.2em;
	font-family:"Arial Black Regular", "Arial Black", Gadget, sans-serif;
	color:#0a7c15;
}
article{
	/* Margin on the right because article tags 
	will only go in the main content area, and
	must be padded from the sidebar */ 
	margin: 0 1em 1em 0; 
	line-height:2em;
}
/* Home Banner */
#home-banner{
	width:60em; /* 4 / 6 cols for img, 2 / 6 cols for text  */
}
#home-banner #banner{
	width:40em;
	float:left;
}
#home-banner #banner img{
	padding-left:5em;
}
#banner-description{
	width:20em;
	float:left;
}
#banner-description h1{
	padding-top:3em;
}
#menu-callout{
	position: absolute;
	top: 250px;
	right: -20px;
	height: 102px;
	width:330px;
	background-image:url(../img/menu-callout.png);
}
#menu-callout span{
	font-size:1.2em;
	text-align:center;
	font-weight:bold;
	display: block;
	margin-right: 3em;
	margin-top:1em;
}
#menu-callout a{
	color:#000;
	text-decoration:none;
}
.home-block{
	border: 0.1em solid #e0a213;
	background-color:#fff;
	width: 430px;
	float: left;
	margin: 15px 15px 20px 0;
	padding: 0.75em;
	color:#333;
}
.home-block p{
	margin-bottom:.5em;
}

/* Inside pages */
#sidebar{
	width:300px;
	float:right;
}
#sidebar aside{
	padding:1em;
	background-color:#fff;
	border: 0.1em solid #dfa00d;
	margin-bottom:1em;
}
#sidebar aside img{
	float:left;
	margin: 5px 10px 10px 0;
	height: 120px;
	border:1px solid #000;
}
#sidebar aside.juice-concepts, #sidebar aside.testimonial{ background-color:#9fde63; }
#sidebar aside.core-ingredients{ background-color:#f7e26e; }
#content > h1{
	margin-left: 0.5em;
	margin-bottom: 0.5em;
}
#page-content{
	width:630px;
	float:left;
	margin-bottom:5em;
}
.menu-item{
	float:left;
	width:300px;
	margin:0 15px 15px 0;
	position:relative; /* To contain the "floating" nutrition information */
	height:250px;
}
.menu-item img{
	border:0.1em solid #000;
}
.nutrition-info-button{
	background-color: rgba(242, 172, 5, 0.6);
	width: 285px;
	padding: .4em 0;
	color: white;
	font-weight: bold;
	letter-spacing: .1em;
	padding-left: 15px;
	margin-bottom:-35px;
	position: relative;
	top: -2.8em;
	left: 0;
	cursor:pointer;
}
.nutrition-info-button span{
	padding-right: 1em;
	float:right;
	cursor:pointer;
}
.nutrition-info{
	display:none;
	background-color: white;
	border: 1px solid #DFA00D;
	padding: 10px;
	position: absolute;
	z-index:1;
	top:151px; /* Just 1 larger than the image's height */
	width: 278px; /* subtracted border + padding */
}
.explanation{
	clear:left;
	overflow:hidden;
	margin-bottom:2em;
}
.explanation img{
	float:left;
	margin-right: 1em;
	margin-top: .4em;
	border: 1px solid #0A7C15;
}

/* Footer */
footer{
	background-color:#aa6699;
	overflow:hidden;
	clear:both;
}
footer aside{
	width:300px;
	display:block;
	margin:15px 0 15px 15px;
	float:left;
	overflow:hidden;
}
footer a, footer h4{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
footer h4{
	font-size:1em;
}
footer li{
	margin-left:1em;
	font-size:.8em;
}
footer .inside-page{
	margin-left:2em;
}


/* Off Canvas Navigation */
nav.off-canvas-navigation{
	display:none;
}


/* Misc */
.last{
	margin-right:0;
}
.clear{
	clear:both;
}
strong{
	font-weight:bold;
}
.read-more{
	display:block;
	text-align:right;
}
.read-more a{
	text-decoration:none;
	color:#333;
	font-weight:bold;
}
em, .quote{
	font-style:italic;
}
